# GetDailyRankingsRequest | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface GetDailyRankingsRequest

interface GetDailyRankingsRequest {
category : ScoreboardCategory ;
page ?: number;
}

- Defined in src/@types/PokerogueDailyApi.ts:3

##### Index

### Properties

category
page?

## Properties

### category

category: ScoreboardCategory

- Defined in src/@types/PokerogueDailyApi.ts:4

### `Optional` page

page?: number

- Defined in src/@types/PokerogueDailyApi.ts:5